/[gentoo-x86]/sys-apps/policycoreutils/ChangeLog
Gentoo

Diff of /sys-apps/policycoreutils/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

Revision 1.72 Revision 1.99
1# ChangeLog for sys-apps/policycoreutils 1# ChangeLog for sys-apps/policycoreutils
2# Copyright 1999-2009 Gentoo Foundation; Distributed under the GPL v2 2# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
3# $Header: /var/cvsroot/gentoo-x86/sys-apps/policycoreutils/ChangeLog,v 1.72 2009/07/22 13:20:53 pebenito Exp $ 3# $Header: /var/cvsroot/gentoo-x86/sys-apps/policycoreutils/ChangeLog,v 1.99 2012/05/13 12:53:07 swift Exp $
4
5 13 May 2012; <swift@gentoo.org> -policycoreutils-2.1.0-r1.ebuild,
6 -policycoreutils-2.1.0-r2.ebuild:
7 Removing obsoleted ebuilds
8
9*policycoreutils-2.1.10-r1 (29 Apr 2012)
10
11 29 Apr 2012; <swift@gentoo.org> policycoreutils-2.1.10.ebuild,
12 +policycoreutils-2.1.10-r1.ebuild:
13 Remove dependency on libcgroup (but drop sesandbox support along the way)
14
15 29 Apr 2012; <swift@gentoo.org> policycoreutils-2.1.10.ebuild:
16 Stabilization
17
18*policycoreutils-2.1.10 (31 Mar 2012)
19
20 31 Mar 2012; <swift@gentoo.org> +policycoreutils-2.1.10.ebuild, metadata.xml:
21 Bump to version 2.1.10
22
23 26 Feb 2012; <swift@gentoo.org> policycoreutils-2.1.0-r2.ebuild:
24 Stabilization
25
26 14 Jan 2012; <swift@gentoo.org> +policycoreutils-2.1.0-r2.ebuild,
27 metadata.xml:
28 Mark audit as a local USE flag
29
30*policycoreutils-2.1.0-r2 (14 Jan 2012)
31
32 14 Jan 2012; <swift@gentoo.org> +policycoreutils-2.1.0-r2.ebuild:
33 Override auto-detection of pam and audit, use USE flags for this
34
35 12 Nov 2011; <swift@gentoo.org> -policycoreutils-2.0.82.ebuild,
36 -policycoreutils-2.0.82-r1.ebuild, -policycoreutils-2.0.85.ebuild,
37 -policycoreutils-2.1.0.ebuild:
38 removing obsoleted ebuilds
39
40 23 Oct 2011; <swift@gentoo.org> policycoreutils-2.1.0-r1.ebuild:
41 Stabilization (tracker #384231)
42
43 23 Oct 2011; <swift@gentoo.org> policycoreutils-2.0.82-r1.ebuild:
44 Stabilize 2.0.82-r1 to fix #372807
45
46*policycoreutils-2.1.0-r1 (17 Sep 2011)
47
48 17 Sep 2011; <swift@gentoo.org> +policycoreutils-2.1.0-r1.ebuild:
49 Add /var/lib/selinux directory, needed for 'semodule permissive' support (bug
50 #381755)
51
52 02 Sep 2011; <swift@gentoo.org> policycoreutils-2.0.85.ebuild,
53 policycoreutils-2.1.0.ebuild:
54 Update patch locations to dev.g.o instead of files/ folder
55
56 12 Aug 2011; Anthony G. Basile <blueness@gentoo.org>
57 -policycoreutils-2.0.55.ebuild, -policycoreutils-2.0.69.ebuild,
58 -policycoreutils-2.0.69-r1.ebuild, -policycoreutils-2.0.69-r2.ebuild,
59 -files/policycoreutils-2.0.69-setfiles.diff:
60 Removed deprecated versions
61
62*policycoreutils-2.1.0 (03 Aug 2011)
63
64 03 Aug 2011; Anthony G. Basile <blueness@gentoo.org>
65 +policycoreutils-2.1.0.ebuild:
66 Bump to 20110727 SELinux userspace release
67
68*policycoreutils-2.0.85 (15 Jul 2011)
69
70 15 Jul 2011; Anthony G. Basile <blueness@gentoo.org>
71 +policycoreutils-2.0.85.ebuild,
72 +files/policycoreutils-2.0.85-fix-seunshare-vuln.patch.gz,
73 +files/policycoreutils-2.0.85-sesandbox.patch.gz:
74 Add fix for bug #374897 and initial support for python3
75
76 08 Jul 2011; Samuli Suominen <ssuominen@gentoo.org>
77 policycoreutils-2.0.55.ebuild, policycoreutils-2.0.69.ebuild,
78 policycoreutils-2.0.69-r1.ebuild, policycoreutils-2.0.69-r2.ebuild:
79 Convert from "useq" to "use".
80
81*policycoreutils-2.0.82-r1 (30 Jun 2011)
82
83 30 Jun 2011; Anthony G. Basile <blueness@gentoo.org>
84 +policycoreutils-2.0.82-r1.ebuild:
85 Overwrite invalid .po files with valid ones, fixes bug #372807
86
87 16 Jun 2011; Anthony G. Basile <blueness@gentoo.org>
88 policycoreutils-2.0.82.ebuild:
89 Drop use_nls dependency on gettext. Its mandatory. See bug #299681.
90 Also put gettext in COMMON_DEPS, it is more than a RDEPEND.
91
92 28 May 2011; Anthony G. Basile <blueness@gentoo.org>
93 policycoreutils-2.0.82.ebuild:
94 Stable amd64 x86
95
96 16 Apr 2011; Anthony G. Basile <blueness@gentoo.org> metadata.xml:
97 Updated metadata info.
98
99 08 Feb 2011; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
100 policycoreutils-2.0.82.ebuild:
101 Set SUPPORT_PYTHON_ABIS (bug #353762). Fix dependencies. Fix installation
102 with FEATURES="multilib-strict".
103
104*policycoreutils-2.0.82 (05 Feb 2011)
105
106 05 Feb 2011; Anthony G. Basile <blueness@gentoo.org>
107 +policycoreutils-2.0.82.ebuild:
108 New upstream release.
109
110*policycoreutils-2.0.69-r2 (05 Feb 2011)
111
112 05 Feb 2011; Anthony G. Basile <blueness@gentoo.org>
113 +policycoreutils-2.0.69-r2.ebuild,
114 +files/policycoreutils-2.0.69-setfiles.diff:
115 Fixed bug #300613
116
117 04 Apr 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
118 policycoreutils-2.0.55.ebuild, policycoreutils-2.0.69.ebuild,
119 policycoreutils-2.0.69-r1.ebuild:
120 Delete calls to deprecated python_version().
121
122*policycoreutils-2.0.69-r1 (20 Sep 2009)
123
124 20 Sep 2009; Chris PeBenito <pebenito@gentoo.org>
125 +policycoreutils-2.0.69-r1.ebuild:
126 Update rlpkg for ext4 and btrfs.
127
128 14 Sep 2009; Chris PeBenito <pebenito@gentoo.org>
129 policycoreutils-2.0.69.ebuild:
130 Fix libsemanage DEP.
131
132 02 Aug 2009; Chris PeBenito <pebenito@gentoo.org>
133 policycoreutils-2.0.55.ebuild, policycoreutils-2.0.69.ebuild:
134 Add python_need_rebuild.
135
136*policycoreutils-2.0.69 (02 Aug 2009)
137
138 02 Aug 2009; Chris PeBenito <pebenito@gentoo.org>
139 +policycoreutils-2.0.69.ebuild:
140 New upstream release.
4 141
5 18 Jul 2009; Chris PeBenito <pebenito@gentoo.org> 142 18 Jul 2009; Chris PeBenito <pebenito@gentoo.org>
6 -policycoreutils-1.34.15.ebuild, policycoreutils-2.0.55.ebuild: 143 -policycoreutils-1.34.15.ebuild, policycoreutils-2.0.55.ebuild:
7 Mark stable. Remove old ebuilds. 144 Mark stable. Remove old ebuilds.
8 145

Legend:
Removed from v.1.72  
changed lines
  Added in v.1.99

  ViewVC Help
Powered by ViewVC 1.1.20